Subject: Re: [PATCH net-next v6 0/2] net: mana: add ethtool private flag for full-page RX buffers

From: Jakub Kicinski <[email-masked]>
Date: Mon, 27 Apr 2026 13:17:45 -0700

On Sat, 25 Apr 2026 01:05:43 -0700 Dipayaan Roy wrote:
> Hi Jakub,
> with this new data from David, is it convincing enough for a mana driver
> specific private flag, which can be set from user space by a udev rule
> by detecting the underlying platform? If not then I will send the next
> version with the other rxbuflen approach. 

I think so, thank you both for the testing.
Please look out for the net-next opening up and repost the patches.
(The reopening is delayed, it was supposed to happen already but I
can't get a clean run out of our CI, sigh)